﻿body,p,li,ul,h5,h6{
    margin:0;
    padding:0;
    font-family:Arial，Microsoft YaHei, Helvetica, Sans-Serif
}
ul{
    list-style-type: none;
}
a{
    text-decoration:none;
}
.section1{
    height: 866px;
    background-image: url(/Areas/Shop/Themes/ZXHTTPIPDL/Content/images/hd-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
header{
    position: relative;
    height:80px;
    border-bottom: 1px solid rgba(255,255,255,0.1);
}
.head{
    width:1200px;
    margin:auto;
}
.head .logo{
  margin-top:15px;  float: left;
}
.hd-n{
    float: left;
    width:800px;
    margin-left:115px;
}
.hd-n li{
    float: left;
    height: 100%;
    line-height: 80px;
    margin-left:48px;
    letter-spacing: 2px;
}
.hd-n li a{
    color:#fff;
}
.hd-n li a:hover{
    color:#fbab23;
}

.reg-btn{
    float: right;
    margin-top:-65px;
    
}
.reg-btn a,.btn a,.com-left-btn a{
    display: block;
    width:160px;
    height:45px;
    text-align: center;
    line-height: 45px;
    background-color: #fbab23;
    border-radius: 22px;
    color:#fff;
    font-size:14px;
    box-shadow: 0 1px 4px rgba(0,0,0,0.14);
    transition: .2s;
    color:#fff;
}
.reg-btn a:hover,.btn a:hover{
    background-color: #e7a024;
}
.container{
    position: relative;
}
.container{
    width:1200px;
    margin:auto;
    color:#fff;
}
.container:after{
    content:" ";
    clear: both;
    display: table;
}
#banner .sl-left{
    position: relative;
    width:500px;
    padding:160px 0 60px;
}
#banner .sl-left h2{
    font-size:40px;
}
#banner .sl-left p{
    margin-top:40px;
    line-height: 30px;
}
#banner .sl-left img{
    margin: 30px 0 0 75px;
}
.btn{
    margin-top:40px;
}

.mt180 {
    margin-top: 180px;
}

.fr {
    float: right;
}
.mb120 {
    margin-bottom: 120px;
}

.mb30{margin-bottom: 30px;}
.form_input {
    position: relative;
    height: 42px;
    border: 1px solid #eee;
    background: #f9f9f9;
    border-radius: 22px;
}
.mb20 {
    margin-bottom: 20px;
}
.form_input input {
    width: calc(100% - 30px);
    padding: 0 15px;
    height: 42px;
    border: none;
}
button, img {
    border: none;
}





.form_input>span {
    position: absolute;
    right: 7px;
    top: 7px;
}
.form_input>span>i {
    font-size: 24px;
    color: #ccc;
}
.form_input>span {
    position: absolute;
    right: 7px;
    top: 7px;
}
.tc {
    text-align: center;
}
.log_btn {
    background: #44bbe4;
    width: 100%;
    text-align: center;
    display: block;
    height: 44px;
    line-height: 44px;
    color: #fff;
    box-shadow: 0 1px 4px rgba(0,0,0,0.14);
    border-radius: 22px;
    transition: 0.2s;
    cursor: pointer;
    margin-bottom: 10px;
}
input, button, textarea, select {
    background: none;
    font-size: 14px;
}

/*主页的登陆框*/
.login_card{
    position: absolute;
    top:-100px;
    right: 0;
    padding:30px 20px 20px 20px;
    width: 310px;background: #fff;
    border-radius: 6px;
    box-shadow: 0 0 60px rgba(11, 133, 247, 0.8);
    
}



.form_input{
    position:relative;
    height: 42px;
    border: 1px solid #eee;
    background: #f9f9f9;
    border-radius: 22px;
}
.form_input input{
    width: calc(100% - 30px);
    padding:0 15px;
    height:42px;
    border: none}
.form_input>span{
    position: absolute;
    right: 7px;top:7px;
}
.form_input>span>i{
    font-size: 24px;
    color: #ccc;
}

.log_btn{
    background: #44bbe4;
    width: 100%;
}
.log_btn:hover{
    background: #44bbe4;
}
.fog_pw{
    color: #999;
}
.fog_pw:hover{
    color: #44bbe4;
}

.fog_pw {
    color: #999;
}

.f12 {
    font-size: 12px;
}
.tr{
    text-align: right;
}
.micon{
    text-align: center;
}
h3{
    font-size:35px;
    color:#666;
    text-align:center;
    margin-top:80px;
    font-weight: 300;
}
i{
    display:block;
    color:#e6e6e6;
    padding-bottom:80px;
    margin-top:-25px;
    font-size:16px;
    text-align:center;
    font-weight: 200;
    letter-spacing: 1px;
}
.list{
    width:1200px;
    margin:0 auto 80px;
}

.list li{
    float: left;
    width:260px;
    height:280px;
    margin-left:40px;
    background-color:#fff;
    text-align: center;
    padding-top:30px;
    border:1px solid #ececec;
    border-radius: 5px;
 }
.list li:nth-child(1){
    margin-left:0;
 }
.list li:hover{
    box-shadow: 1px 1px 10px 1px #dfdede;
 }
.list li h4,.section2 li h4{
    font-size:18px;
    color:#a2a2a2;
 }
.list li p,.section2 li p{
    padding:0 20px 10px;
    text-align: left;
    text-align: justify;
    color:#a2a2a2;
    font-size: 14px;
 }
section{
    margin: auto;
    background-color: #f5f5f5;
}
.section2{
    width: 1200px;
    height: 305px;
    margin:auto;
}
.section2 li{
    float: left;
    width:260px;
    height:280px;
    margin-left:40px;
    text-align: center;
    padding-top:60px;
}
.com{
    width:1200px;
    margin:auto;
}
.com-left,.com-right{
    float: left;
    width:600px;
    height:610px;
    background-color: #e7a024;
}
.com-right{
    background-color: #44bbe4;
}
.com-left-box{
    position: relative;
    margin:auto;
    width: 530px;
    height: 500px;
    background-color:#fff;
    margin-top:30px;
    border-radius: 10px;
}

.com-left-box li{
    position: relative;
    padding:28px 0 0 30px;
    font-size:16px;
    color:#999;
}
.icon span{
    position: absolute;
    left:20px;
    top:26px;
    font-size:40px;
    color:#8ccfe6;

}
h5{
    text-align: center;
    font-size:18px;
    margin-top:25px;
}
h6{
    color:#000;
    font-size:18px;
    font-weight: 400;
    padding-top:6px;
    margin-left:45px;
}
.com-left-box p{
    color:#999;
    font-size:14px;
    margin-left:45px;
    font-weight: 200;
}
.com-left-btn{
    font-size: 16px;
}
.com-left-btn a{
    border-radius:10px;
    background-color: #44bc40;
}
.com-left-btn a:hover{
    background-color: #37b632;
}

footer{
    height:345px;
    background-color: #001833;
    margin-top:80px;
}
.foot{
    width:900px;
    margin:auto;
    text-align: center;
}
.foot::after{
    content: " ";
    clear: both;
    display: table;
}
.foot li{
    float: left;
    margin-left: 0px;
    width:300px;
    padding:60px 0 30px;
}
.foot p{
    color:#fff;
    font-size:18px;
    margin-bottom: 30px;
}
.foot a{
    display: block;
    color:#fff;
    margin-top:5px;
    font-size:14px;
}
.foot a:hover{
    text-decoration:underline;
}
.l{
    text-align: center;
    font-size: 12px;
    height: 68px;
    color:#fff;
    line-height: 68px;
    border-top: 1px solid rgba(255,255,255,0.1)
}

/*注册*/
.tab {
    width:965px;
    margin:100px auto;
    border:1px solid #ccc;
}
.tab-hd {
	background-color:#8ccfe6;
	overflow:hidden;
	zoom:1;
}
.tab-hd li {
	float:left;
    width:482px;
    height:50px;
    line-height: 50px;
    font-size:18px;
    letter-spacing: 2px;
	color:#fff;
	text-align:center;
	cursor:pointer;
}
.tab-hd li.active {
    background-color:#44bbe4;
    border-bottom: 3px solid #fbab23;
}
.tab-bd{
    background-color:#fff;
    width:965px;
}
.tab .cx{
    width:200px;
    height:25px;
}
.tab .cx p{
    font-size:19px;
    color:grey; 
    margin:-29px 0 0 33px;
}
#reg{
    border-right: 1px dotted #cecdcd;
    width: 650px;
    margin-top:60px;
    font-size: 14px;
}
#reg input{
	border:1px solid #cecdcd;
	height:30px;
	line-height:34px;
    width:250px;
    font-size: 14px;
    margin-bottom:20px;
}
#reg label{
	width:90px;
	text-align:right;
    display:inline-block;
}
#registerBtn{
	background-color:#f35d55;
	color:#fff;
	font-size:16px;
	text-align:center;
	width:400px;
	line-height:34px;
	border:none 0;
	cursor:pointer;
	margin:20px 0 0 92px;
}
.register_main_content .r_o_m span {
    color: #666;
    display: block;
    border: 1px solid #fff;
    height: 22px;
    line-height: 3px;
    font-size: 14px;
}
.register_main_content table td {
    padding: 8px 0;
}
.register_main_content .r_o_i {
    padding: 0 10px 0 5px;
}
.register_main_content .r_o_t{
    font-size:14px;
    text-align:right;
}
.register_main_content .r_o_t span{
    color:red;
    font-weight:bold;
    font-size:18px;
}
.tab-bd-right{
    position:absolute; 
    top:100px;right:80px;
}
.fa{
    margin-top:-45px; 
    margin-left:25px;
    font-size:16px;
}
.fa a{
    color:#37b632;
}
.register_button {
    background: url(../../../images/reg_add.jpg) no-repeat;
    height: 55px;
    width: 207px;
    border: 0;
    cursor: pointer;
}

@font-face {
  font-family: 'icomoon';
  src:  url('../../../fonts/icomoon2046.eot?oyyjn4');
  src:  url('../../../fonts/icomoon2046.eot?oyyjn4#iefix') format('embedded-opentype'),
    url('../../../fonts/icomoon2046.ttf?oyyjn4') format('truetype'),
    /*url('../../../fonts/icomoon2046.woff?oyyjn4') format('woff'),*/
    url('../../../fonts/icomoon2046.svg?oyyjn4#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-checkmark-outline:before {
  content: "\e900";
}
.icon-heart:before {
  content: "\e901";
}
.icon-mood-happy-outline:before {
  content: "\e902";
}
.icon-time:before {
  content: "\e903";
}
.icon-user-solid-circle:before {
  content: "\e904";
}
